@charset 'UTF-8';

html,
body {
  /*  font-family: '游ゴシック体', YuGothic, '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック', 'Yu Gothic', sans-serif;*/
  font-family: 'Noto Sans JP', 'Helvetica Neue', 'Helvetica', 'Hiragino Sans',
    'Hiragino Kaku Gothic ProN', 'Arial', 'Yu Gothic', 'Meiryo', sans-serif;

  /* font-family: "Zen Kaku Gothic Antique", sans-serif;*/

  font-size: 62.5%;
  line-height: 1.6;
  text-align: center;
  color: #333333;
}

body {
  font-size: 1.6rem;
  /* ↓一番下のfix-ctaのため */
  padding-bottom: 100px;
}

a {
  text-decoration: none;
  color: #000;
}

a:hover {
  opacity: 0.6;
  transition: 0.4s;
}

.pc {
  display: block;
}

.sp {
  display: none !important;
}

img {
  object-fit: cover;
  /* アスペクト比を保ちながら拡縮 */
  image-rendering: auto;
  /* ブラウザのリサンプリングを最適化 */
  width: 100%;
}

@media (min-width: 768px) and (max-width: 1024px) {
  .tab {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: 1.4rem;
  }

  .sp {
    display: block !important;
  }

  .pc {
    display: none !important;
  }
}

br {
  font-size: 0;
}
/* ===================================
  スクロールで出現
=================================== */
.scroll_up {
  transform: translateY(30px);
  opacity: 0;
  transition: 0.8s ease-in-out;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1;
}

.scroll_lr {
  transform: translateX(50px);
  opacity: 0;
  transition: 0.8s ease-in-out;
}
.scroll_lr.on {
  transform: translateX(0);
  opacity: 1;
}

.scroll_scale {
  transform: scale(0.4);
  opacity: 0;
  transition: 0.8s ease-in-out;
}
.scroll_scale.on {
  transform: scale(1);
  opacity: 1;
}

.scroll_bg {
  opacity: 0;
  transform: translateY(50px) scale(0.9);
  transition: opacity 0.8s ease, transform 0.8s ease;
  transition-delay: 0.2s;
}

.scroll_bg.on {
  opacity: 1;
  transform: translateY(0) scale(1);
}

/* ===================================
 共通css 
=================================== */
section {
  width: 100%;
}

.wrapper {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  box-sizing: border-box;
}

.sub-copy {
  background-color: #53a423;
  color: #fff;
  font-size: 2rem;
  text-align: center;
  padding: 5px;
  width: 60%;
  max-width: 800px;
  margin: 0 auto 20px auto;
  border-radius: 30px;
}

@media (min-width: 768px) and (max-width: 1024px) {
  .wrapper {
   /* width: 80%;*/
  }
  .sub-copy {
    font-size: 1.6rem;
    width: 80%;
    max-width: 900px;
  }
}

@media screen and (max-width: 767px) {
  .wrapper {
    width: 95%;
  }

  .sub-copy {
    background-color: #53a423;
    color: #fff;
    font-size: 1.4rem;
    text-align: center;
    padding: 5px;
    width: 90%;
    max-width: 800px;
    margin: 0 auto 20px auto;
    border-radius: 30px;
  }
}

/* ===================================
 ヘッダー .head
=================================== */
.head {
  position: absolute;
  width: 100%;
  height: 77px;
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.7);
  z-index: 100;
}

.head-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1920px;
  height: 100%;
  padding: 0 20px;
  box-sizing: border-box;
  margin: 0 auto;
}

.head-logoLink {
  display: block;
  width: 200px;
}

.head-logo {
  transition: 0.4s;
  padding: 0.5rem;
}

.head-logo:hover {
  opacity: 0.6;
}

.head-logo img {
  display: block;
  width: 180px;
  height: 46px;
}

.head-cta-button {
  display: inline-flex;
  align-items: center;
  padding: 10px 20px;
  background: linear-gradient(to bottom, #ffb039, #ff5e0e);
  color: #fff;
  font-weight: bold;
  font-size: 2rem;
  border-radius: 8px;
  text-decoration: none;
}

.head-arrow-icon {
  width: 30px;
  height: 30px;
  margin-right: 10px;
}

@media screen and (max-width: 1024px) {
  .head {
    height: 60px;
    position: static;
    background-color: #fff;
    width: 100%;
    border-bottom: 1px #ccc solid;
  }

  .head-inner {
    padding: 5px;
  }

  .head-logoLink {
    width: 150px;
  }

  .head-logo img {
    width: 100%;
    height: auto;
  }

  .head-arrow-icon {
    width: 30px;
    height: 30px;
    margin-right: 1px;
  }

  .head-cta-button {
    display: inline-flex;
    align-items: center;
    padding: 5px;
    background: linear-gradient(to bottom, #ffb039, #ff5e0e);
    color: #fff;
    font-weight: bold;
    font-size: 1.4rem;
    border-radius: 8px;
    text-decoration: none;
  }
}

/* ===================================
 FV .fv
=================================== */
.fv {
  margin: 0 auto 3.2rem;
  background-image: url(../images/img-fv-pc.png);
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
  width: 100%;
  height: 84vh;
  position: relative;
}

.fv img {
  /*  width: 100%;*/
}

.fv-pc-txt {
  position: absolute;
  width: 84vh;
  top: 17%;
  left: 10%;
}

/* タブレット */
@media (min-width: 768px) and (max-width: 1024px) {
  .fv {
    width: 100%;
    height: 68vh;
    background-position: 68% 0px;
  }
  .fv-pc-txt {
    position: absolute;
    width: 70vh;
    top: 50%;
    left: 5%;
    transform: translateY(-50%);
  }
}

/* スマホ */
@media (max-width: 767px) {
  .fv {
    width: 100%;
    height: auto;
    margin: 0 auto 1rem;
    background-image: none;
  }

  .fv img {
    max-width: 100%;
  }
}

/* ===================================
 無料相談 .cta
=================================== */
.cta-area {
  margin-bottom: 8rem;
}

.cta-area-inner {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}

.cta-label {
  display: inline-block;
  background-color: #c00725;
  color: #fff;
  padding: 5px 20px;
  border-radius: 30px;
  font-size: 2.5rem;
  margin-bottom: 15px;
  border: 2px solid #fff;
  outline: 2px solid #c00725;
}

.cta-text {
  font-size: 3rem;
  font-weight: bold;
  margin-bottom: 20px;
}

.cta-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(to bottom, #ffb039, #ff5e0e);
  color: #fff;
  font-size: 4.5rem;
  font-weight: bold;
  padding: 15px 30px;
  border: none;
  border-radius: 10px;
  text-decoration: none;
  margin-bottom: 20px;
  box-shadow: 0 4px 0 #d94f00;
  max-width: 900px;
  width: 100%;
  box-sizing: border-box;
}

.cta-arrow {
  width: 70px;
  height: 70px;
  margin-right: 10px;
}

.cta-sub-button {
  display: flex;
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
}

.phone-button,
.line-button {
  flex: 1 1 240px;
  padding: 12px;
  font-size: 3.6rem;
  font-weight: bold;
  color: #fff;
  border-radius: 10px;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(to bottom, #7fd800, #3db100);
}

.phone-icon,
.line-icon {
  margin-right: 10px;
  height: auto;
  width: 60px;
}

.cta:hover {
  opacity: 0.7;
}

@media (min-width: 768px) and (max-width: 1024px) {
  .cta-text {
    font-size: 2.2rem;
  }

  .cta-area-inner {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
  }
  .cta-button {
    font-size: 3.5rem;
    padding: 10px 20px;
  }

  .cta-arrow {
    width: 50px;
    height: 50px;
  }

  .phone-button,
  .line-button {
    font-size: 2.6rem;
    padding: 10px;
  }
}

@media (max-width: 767px) {
  .cta-area {
    margin-bottom: 2rem;
  }
  .cta-area-inner {
    width: 90%;
  }

  .cta-text.pc {
    display: none;
  }

  .cta-text.sp {
    display: block;
    font-size: 1.8rem;
    line-height: 1.3;
    margin-bottom: 10px;
    text-align: center;
  }

  .cta-button {
    font-size: 2rem;
    padding: 10px 20px;
    margin-bottom: 15px;
  }

  .cta-arrow {
    width: 40px;
    height: 40px;
    margin-right: 8px;
  }

  .cta-sub-button {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    gap: 10px;
  }

  .phone-button,
  .line-button {
    width: calc(50% - 5px);
    font-size: 1.8rem;
    padding: 10px;
    box-sizing: border-box;
  }

  .phone-icon,
  .line-icon {
    width: 30px;
    margin-right: 5px;
  }
}

/* ===================================
お悩み .worries
=================================== */
.worries {
  width: 100%;
  text-align: center;
  background-image: url('../images/shukatsu-bg.png');
  padding-top: 4rem;
}

.worries-img {
  line-height: 0;
  margin: 0 auto;
}

.worries-img img {
  width: 100%;
  max-width: 1100px;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .worries-img {
    width: 80%;
  }
}

@media screen and (max-width: 767px) {
  .worries {
    width: 100%;
    text-align: center;
    padding: 0;
  }

  .worries-img {
    line-height: 0;
    padding-top: 2rem;
    width: 80%;
    margin: 0 auto;
  }
}

/* ===================================
お悩みにワンストップ .onestop
=================================== */
.onestop {
  font-size: 3rem;
  font-weight: bold;
  color: #fff;
  background: #53a423;
  letter-spacing: 3px;
  margin-bottom: 6rem;
}

.onestop-txt {
  color: #ffff00;
  font-size: 6rem;
  letter-spacing: 0;
}

.onestop-arrow {
  width: 25%;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .onestop {
    font-size: 2.4rem;
    margin-bottom: 2rem;
    line-height: 1.4;
    padding: 10px;
  }

  .onestop-txt {
    font-size: 3rem;
  }
}

@media screen and (max-width: 767px) {
  .onestop {
    font-size: 1.8rem;
    margin-bottom: 2rem;
    line-height: 1.4;
    padding: 10px;
  }

  .onestop-txt {
    font-size: 2.6rem;
  }
}

@media screen and (max-width: 480px) {
  .onestop {
    display: block;
  }

  .onestop img {
    width: 2rem;
    height: 2rem;
  }
}

/* ===================================
例えばこんなお悩み .example
=================================== */

.example {
  padding: 0 0 8rem 0;
}

.example .wrapper {
  max-width: 1200px;
}

.example-ttl {
  font-size: 3rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 5rem;
  background-color: #fdffc1;
  display: inline-block;
  padding: 0 1rem;
}

.example-list {
  display: flex;
  justify-content: space-between;
  margin-bottom: 4rem;
  gap: 10px;
}

.example-list-block {
  border: solid 6px;
  border-color: #53a423;
  border-radius: 20px;
  padding: 1.2rem 1rem 0;
  line-height: 0;
}

.example-list-name {
  margin-bottom: 2rem;
}

.example-txt {
  padding: 1rem;

  max-width: 800px;
  margin: 0 auto;
}

.attention {
  font-size: 3.5rem;
  font-weight: bold;
  color: #333;
}

.attention img {
  max-width: 60px;
  vertical-align: text-bottom;
}

.attention .double-underline {
  display: inline-block;
  position: relative;
  font-size: 6rem;
  color: #fc5a27;
}

.attention .double-underline::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 2px; 
  background: currentColor;
  box-shadow: 0 4px currentColor;
}

@media (min-width: 768px) and (max-width: 1024px) {
  .example .wrapper {
    width: 100%;
  }

  .example-list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 4rem;
    gap: 10px;
  }

  .example-list-block {
    border: solid 6px;
    border-color: #53a423;
    border-radius: 20px;
    padding: 1.2rem 1rem 0;
    line-height: 0;
    width: 40%;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 767px) {
  .example {
    padding: 0 0 4rem 0;
  }
  .example-ttl {
    font-size: 1.6rem;
    margin-bottom: 2rem;
  }

  .example-list {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 2rem;
    justify-content: center;
    width: 0 auto;
  }

  .example-list-block {
    margin-bottom: 1rem;
  }
  .example-list-block img {
    width: 74%;
  }

  .example-list-block {
    max-width: 400px;
    border: solid 4px;
    border-color: #53a423;
    border-radius: 20px;
    padding: 0;
    line-height: 0;
    margin: 0 auto 1.5rem;
    width: 80%;
  }

  .attention {
    font-size: 1.8rem;
  }

  .attention img {
    max-width: 30px;
  }

  .attention .double-underline {
    font-size: 3rem;
  }
}

/* ===================================
専門家探し .expert
=================================== */
.expert {
  background-image: url(../images/expert-bg.png);
  width: 100%;
  text-align: left;
  padding: 8rem 0 0 0;
  margin-bottom: 8rem;
}

.expert .wrapper {
  width: 95%;
  padding: 0;
}

.experts-ttl {
  text-align: center;
  margin-bottom: 6rem;
}

.experts-ttl img {
  width: 100%;
  max-width: 1500px;
}

.expert-block {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 60px;
  padding: 90px 0;
}

.expert-inner {
  position: relative;
  width: 340px;
  max-width: 100%;
}

.expert-list {
  text-align: center;
  border: 5px solid #c8e1cc;
  border-radius: 50%;
  padding: 100px 20px 30px;
  background: #fff;
  box-sizing: border-box;
  height: 340px;
  position: relative;
  z-index: 1;
  box-shadow: 0 0 0 8px #68b640;
}

.expert-img {
  position: absolute;
  top: -150px;
  left: 50%;
  transform: translateX(-50%);
  width: 280px;
  max-width: 80%;
  height: auto;
  z-index: 2;
}

.expert h3 {
  font-size: 3rem;
  font-weight: bold;
  margin-bottom: 15px;
  border-bottom: 2px dotted #68b640;
  display: inline-block;
  padding-bottom: 5px;
  width: 90%;
}

.expert ul {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 1.8rem;
  line-height: 1.6;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .expert-img {
    width: 200px;
    top: -110px;
  }

  .expert-list {
    padding: 80px 15px 30px;
    height: 340px;
  }

  .expert-block {
    gap: 40px;
    padding: 50px 0;
  }
}

@media screen and (max-width: 767px) {
  .experts-ttl {
    margin-bottom: 3rem;
  }
  .expert {
    margin-bottom: 4rem;
    padding-top: 4rem;
  }
  .expert-block {
    justify-content: center;
    gap: 66px;
    padding: 40px 0;
  }

  .expert-inner {
    width: 80%;
    max-width: 300px;
  }

  .expert-img {
    width: 150px;
    top: -55px;
  }

  .expert-list {
    height: auto;
    min-height: 300px;
    padding: 80px 10px 20px;
  }

  .expert ul {
    font-size: 1.6rem;
  }
}

/* ===================================
終活するメリット .merit
=================================== */
.merit {
  background-image: url('../images/merit-bg.png');
  background-repeat: repeat-x;
  background-position: 0 0;
  background-size: cover;
}

.merit .wrapper {
  background: rgba(255, 255, 255, 0.7);
  border-radius: 20px;
  padding: 6rem 10rem;
  margin: 40px auto;
  box-sizing: border-box;
}

.merit h2 {
  font-size: 5rem;
  margin-bottom: 2rem;
}

.merit h2 img {
  width: 68px;
  vertical-align: middle;
  margin-right: 14px;
}

.merit .subtitle {
  color: #3db100;
  font-weight: bold;
  margin-bottom: 10px;
}

.merit-box {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 30px 0;
  text-align: left;
}

.merit-box img {
  width: 100%;
  max-width: 400px;
  margin-right: 30px;
}

.merit-text {
  flex: 1;
  padding: 20px;
}

.merit-title {
  font-size: 2rem;
  color: #53a423;
}

.merit-title span {
  font-size: 3.6rem;
  font-weight: bold;
}

.highlight {
  background: #fdffc1;
  font-weight: bold;
  font-size: 3rem;
  margin-bottom: 1rem;
  display: inline-block;
}

.point-highlight {
  color: #e40f51;
  font-weight: bold;
  font-size: 4rem;
  margin-bottom: 1rem;
  display: inline-block;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .merit .wrapper {
    background: rgba(255, 255, 255, 0.7);
    /*  border: 8px solid #3db100; */
    border-radius: 20px;
    padding: 2rem;
    margin: 40px auto;
    width: 95%;
    box-sizing: border-box;
  }
  .merit h2 {
    font-size: 4rem;
  }
  .merit-box {
    flex-direction: row;
    align-items: flex-start;
  }

  .merit-box img {
    max-width: 40%;
  }

  .merit-text {
    flex: 1;
    padding: 0;
  }

  .highlight {
    background: #fdffc1;
    font-weight: bold;
    font-size: 2.4rem;
    margin-bottom: 1rem;
    display: inline-block;
  }
}

@media (max-width: 767px) {
  .merit .wrapper {
    background: rgba(255, 255, 255, 0.7);
    border-radius: 20px;
    padding: 2rem;
    margin: 40px auto;
    max-width: 100%;
    box-sizing: border-box;
  }

  .merit-box {
    flex-direction: column;
  }

  .merit-box img {
    margin-right: 0;
  }

  .merit-text {
    padding: 10px 0;
  }

  .merit h2 {
    font-size: 2.8rem;
    margin-bottom: 2rem;
  }

  .merit h2 img {
    width: 40px;
    vertical-align: middle;
    margin-right: 14px;
  }

  .merit-title {
    font-size: 1.4rem;
    color: #53a423;
  }

  .merit-title span {
    font-size: 2rem;
    font-weight: bold;
  }

  .highlight {
    background: #fdffc1;
    font-weight: bold;
    font-size: 2rem;
    margin-bottom: 1rem;
    display: inline-block;
  }

  .point-highlight {
    font-size: 3rem;
    margin-bottom: 0;
    display: inline-block;
  }
}

/* ===================================
「相続のぜんぶ」にサポートをおまかせ .solution
=================================== */
.solution {
  background: #fdffc5;
  padding: 60px 20px;
  text-align: center;
  position: relative;
  margin-top: 27rem;
}

.solution-header {
  margin: 0 auto 40px;
}

.experts-illustration {
  max-width: 520px;
  width: 100%;
  position: absolute;
  top: -96px;
  left: 50%;
  transform: translate(-50%, -50%);
}

.solution-header .subtitle {
  background: #4caf50;
  color: #fff;
  padding: 4px 12px;
  display: inline-block;
  border-radius: 20px;
  font-size: 1.4rem;
  margin-bottom: 10px;
}

.solution-header h2 {
  font-size: 5rem;
  font-weight: bold;
}

.solution-header h2 span {
  color: #e40f51;
}

.solution-points {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
}

.point-box {
  background: #fff;
  padding: 20px;
  border-radius: 10px;
  max-width: 380px;
  flex: 1 1 380px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.05);
}

.point-box img {
  width: 100%;
  border-radius: 8px;
  margin-bottom: 15px;
}

.point-label {
  background: #53a423;
  color: #fff;
  display: inline-block;
  padding: 4px 12px;
  border-radius: 20px;
  font-size: 1.6rem;
  margin-bottom: 10px;
}

.point-box h3 {
  font-size: 1.8rem;
  margin-bottom: 10px;
  line-height: 1.3;
}

.point-box p {
  text-align: left;
}

@media (min-width: 768px) and (max-width: 1024px) {
  .solution-header h2 {
    font-size: 4rem;
    line-height: 1.4;
  }
}

@media (max-width: 767px) {
  .solution {
    background: #fdffc5;
    padding: 50px 10px 40px;
    text-align: center;
    position: relative;
    margin-top: 14rem;
  }
  .solution-header {
    margin: 0 auto 20px;
    line-height: 1.4;
  }
  .solution-header h2 {
    font-size: 2.8rem;
  }

  .experts-illustration {
    max-width: 520px;
    width: 85%;
    position: absolute;
    top: -66px;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}

/* ===================================
事例紹介 .case
=================================== */
.case {
  background: #fff;
  padding: 60px 20px;
  margin: 0 auto;
}

.case .wrapper {
  max-width: 960px;
  margin: 0 auto;
}

.case-header {
  text-align: center;
  margin-bottom: 40px;
}

.case-header h2 {
  font-size: 4rem;
  font-weight: bold;
}

.case-header h2 img {
  width: 50px;
  vertical-align: middle;
  margin-right: 8px;
}

.case-box {
  display: flex;
  gap: 20px;
  border: 3px solid #53a423;
  border-radius: 15px;
  padding: 20px;
  margin-bottom: 30px;
  align-items: flex-start;
  box-shadow: 6px 6px 0 0 #53a423;
  background: #fff;
}

.case-image {
  flex: 0 0 200px;
  text-align: center;
}

.case-image img {
  width: 100%;
  max-width: 230px;
  height: auto;
}

.case-content {
  flex: 1;
  text-align: left;
}

.case-header-row {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
  margin-bottom: 10px;
}

.case-tag {
  display: inline-block;
  color: #fff;
  background: #ff6e40;
  padding: 4px 12px;
  font-size: 1.4rem;
}

.case-info {
  font-size: 1.6rem;
  font-weight: bold;
}

.case-content strong {
  display: block;
  font-size: 2.4rem;
  margin-bottom: 1rem;
}

.case-content p {
  line-height: 1.6;
  color: #333;
  font-size: 1.6rem;
}

@media (min-width: 768px) and (max-width: 1024px) {
  .case-header h2 {
    font-size: 4rem;
  }
  .case-header h2 img {
    width: 32px;
  }
}

@media (max-width: 767px) {
  .case-header {
    margin-bottom: 20px;
  }

  .case {
    background: #fff;
    padding: 40px 20px;
    margin: 0 auto;
  }

  .case-header h2 {
    font-size: 2.8rem;
  }

  .case-box {
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 15px;
  }

  .case-image {
    flex: 0 0 auto;
  }

  .case-image img {
    max-width: 170px;
  }

  .case-content {
    text-align: left;
  }

  .case-header-row {
    justify-content: center;
  }

  .case-content strong {
    font-size: 1.8rem;
  }

  .case-content p {
    font-size: 1.4rem;
  }
}

@media (max-width: 480px) {
  .case-box {
    padding: 10px;
  }

  .case-image img {
    max-width: 170px;
  }

  .case-content strong {
    font-size: 1.8rem;
  }

  .case-content p {
    font-size: 1.4rem;
  }
}

/* ===================================
お手続きまでの流れ .flow
=================================== */
.flow {
  background: #f4f4f4;
  padding: 40px 20px;
}

.flow h2 {
  font-size: 4rem;
  margin-bottom: 30px;
}

.flow-steps {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  align-items: stretch;
}

.flow-step-block {
  background: #fff;
  padding: 0 0 20px 0;
  border-radius: 10px;
  width: 340px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.05);
  flex-direction: column;
}

.flow-header {
  background: #4caf50;
  color: #fff;
  font-weight: bold;
  padding: 10px;
  border-radius: 5px 5px 0 0;
  font-size: 2.4rem;
  margin-bottom: 10px;
}

.flow-step-block img {
  max-width: 84%;
  height: auto;
}

.flow-step-block p {
  font-size: 1.8rem;
  color: #333;
  font-weight: bold;
}

.flow-arrow {
  font-size: 3.2rem;
  color: #999;
  align-self: center;
}

@media (min-width: 768px) and (max-width: 1024px) {
  .flow h2 {
    font-size: 4rem;
  }
}

@media (max-width: 1024px) {
  .flow-header {
    background: #4caf50;
    color: #fff;
    font-weight: bold;
    padding: 10px;
    border-radius: 5px 5px 0 0;
    font-size: 2rem;
    margin-bottom: 0;
  }

  .flow-steps {
    flex-direction: column;
  }

  .flow-step-block img {
    max-width: 70%;
    height: auto;
    margin-bottom: 0;
  }

  .flow-arrow {
    transform: rotate(90deg);
    font-size: 2rem;
  }

  .flow-steps {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 5px;
    align-items: stretch;
  }

  .flow-step-block {
    background: #fff;
    padding: 0 0 20px 0;
    border-radius: 10px;
    width: 100%;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.05);
    flex-direction: column;
    margin: 0 auto;
  }
}
@media (max-width: 767px) {
  .flow h2 {
    font-size: 2.8rem;
    margin-bottom: 2rem;
  }
}

/* ===================================
よくあるご質問 .faq
=================================== */
.faq {
  padding: 60px 20px;
  text-align: center;
  background-color: #fcfbf2;
  margin-bottom: 6rem;
}

.faq h2 {
 font-size: 4rem;
 margin-bottom: 30px;
}

.faq-wrapper {
  max-width: 1000px;
  margin: 0 auto;
  background: #fff;
  padding: 30px;
  border-radius: 8px;
  border: 1px solid #ccc;
}

.faq-title {
  font-size: 4rem;
  font-weight: bold;
  margin-bottom: 30px;
}

.faq-block {
  margin-bottom: 10px;
  border-bottom: 1px solid #ccc;
}

.faq-block:last-child {
  border-bottom: none;
}

.faq-box {
  text-align: left;
}

.faq-item {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  margin-bottom: 10px;
}

.faq-icon {
  display: inline-block;
  font-weight: bold;
  color: #fff;
  width: 34px;
  height: 34px;
  text-align: center;
  line-height: 30px;
  border-radius: 50%;
  flex-shrink: 0;
  margin-right: 10px;
}

.faq-icon.q {
  background-color: #4caf50;
}

.faq-icon.a {
  background-color: #f15b39;
}

.faq-text-q {
  font-size: 2rem;
  color: #333;
  margin: 0;
  line-height: 1.8;
  font-weight: bold;
}

.faq-text {
  font-size: 1.6rem;
  color: #333;
  margin: 0;
  line-height: 2;
}

@media (min-width: 768px) and (max-width: 1024px) {
 .faq h2 {
  font-size: 4rem;
 }
}

@media (max-width: 767px) {
 .faq h2 {
  font-size: 2.8rem;
  margin-bottom: 2rem;
 }
}

  .faq {
    padding: 40px 20px;
    text-align: center;
    background-color: #fcfbf2;
    margin-bottom: 4rem;


  .faq-title {
    font-size: 2.8rem;
    font-weight: bold;
    margin-bottom: 30px;
  }
}

.faq-answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.6s ease, padding 0.3s ease;
}

/* 開いた時 */
.faq-block.active .faq-answer {
  max-height: 1000px;
}

.faq-answer ul {
  margin: 10px 0 0 20px;
  padding-left: 0;
  list-style-type: disc;
}

.faq-answer li {
  margin-bottom: 6px;
}

.faq-question,
.faq-answer {
  text-align: left;
  display: flex;
  margin-bottom: 10px;
}

.faq-question {
  position: relative; /* 疑似要素を右端に配置するため */
  cursor: pointer; 
  padding-right: 30px;
 }

.faq-question::after {
  content: '▼';
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%) rotate(0deg);
  font-size: 1.6rem;
  color: #666;
  transition: transform 0.3s ease;
}

/* 開いているときは下向き矢印に */
.faq-block.active .faq-question::after {
  transform: translateY(-50%) rotate(180deg);
}

/* ===================================
フッター .foot
=================================== */
.foot {
  border-top: 1px #ccc solid;
}

.foot-txt {
  font-size: 1.4rem;
  text-align: center;
  letter-spacing: 0;
  padding: 1rem;
}

@media screen and (max-width: 768px) {
  .foot-txt {
    font-size: 1.2rem;
  }
}

.foot-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
  width: 100%;
  padding: 20px;
  box-sizing: border-box;
  flex-wrap: wrap;
  text-align: center;
}

.foot-logoLink {
  display: block;
  width: 240px;
  padding: 1rem;
}

.foot-logo {
  width: 100%;
  transition: 0.4s;
}

.foot-logo:hover {
  opacity: 0.6;
}

.foot-logo > img {
  display: block;
  width: 100%;
}

.foot-nav {
  list-style: none;
  display: flex;
  gap: 20px;
  margin: 0;
  padding: 0;
  flex-wrap: wrap;
  justify-content: center;
}

.foot-nav li a {
  text-decoration: none;
  color: #333;
  font-size: 1.6rem;
  display: flex;
  align-items: center;
  gap: 4px;
}

.foot-nav li a:hover {
  opacity: 0.7;
}

.foot-nav .arrow-circle {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #53a423;
  color: #fff;
  font-size: 1.2rem;
}

/* ===================================
固定cta .fix-cta
=================================== */
.fix-cta {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 100;
  max-width: 1200px;
  height: 100px;
  background-color: rgba(253, 255, 197, 1);
  border-radius: 20px 20px 0 0;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  width: 80vw;
  margin: 0 auto;
}

.fix-cta-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  flex-wrap: wrap;
  width: 100%;
  max-width: 1200px;
  text-align: center;
}

.fix-cta-txt {
  min-width: 200px;
}

.fix-cta-main {
  font-size: 2rem;
  font-weight: 700;
  margin: 0;
}

.fix-cta-button {
  align-items: center;
  display: inline-flex;
  padding: 8px 16px;
  background: linear-gradient(to bottom, #ffb039, #ff5e0e);
  color: #fff;
  font-weight: bold;
  font-size: 2.4rem;
  border-radius: 8px;
  text-decoration: none;
  margin-top: 10px;
}

.fix-cta-button img {
  width: 30px;
  height: 30px;
  margin-right: 8px;
}

.fix-cta-top {
  position: fixed;
  bottom: 70px;
  right: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  background: #999;
  color: #fff;
  text-decoration: none;
  font-size: 2rem;
  border-radius: 50%;
  transition: background 0.3s;
  z-index: 101;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .fix-cta {
    width: 100%;
    height: auto;
    padding: 10px 20px;
  }

  .fix-cta-button {
    font-size: 2rem;
  }
}

@media (max-width: 767px) {
  .fix-cta {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 100;
    width: 100%;
    max-width: 100%;
    height: auto;
    background-color: rgba(253, 255, 197, 1);
    border-radius: 20px 20px 0 0;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
  }
  .foot-inner {
    gap: 10px;
  }

  .foot-logoLink {
    width: 180px;
  }

  .foot-nav {
    gap: 10px;
  }

  .fix-cta-inner {
    flex-direction: column;
    gap: 0;
  }

  .fix-cta-main {
    font-size: 1.6rem;
  }

  .fix-cta-button {
    font-size: 1.4rem;
    padding: 6px 12px;
  }

  .fix-cta-top {
    width: 40px;
    height: 40px;
    font-size: 1.6rem;
    bottom: 10px;
  }
}

@media (max-width: 480px) {
  .foot-logoLink {
    width: 160px;
  }

  .fix-cta-main {
    font-size: 1.4rem;
  }

  .fix-cta-button {
    font-size: 2rem;
    padding: 5px 10px;
  }
}


/* ===================================
お問い合わせフォーム inquiry
=================================== */
.inquiry {
 width: 100%;
 text-align: center;
 margin-bottom:10rem;
}

.inquiry h2 {
 font-size: 4rem;
 margin-bottom: 30px;
}

.inquiry-txt {
 margin-bottom: 2rem;
}

#formWrap {
 max-width: 960px;
 width: 95%;
 margin: 0 auto;
 line-height: 120%;
}

table.formTable {
 width: 100%;
 margin: 0 auto 30px;
 border-collapse: collapse;
}

table.formTable td,
table.formTable th {
 border: 1px solid #ccc;
 padding: 10px;
 text-align: left;
}

table.formTable th {
 width: 30%;
 font-weight: bold;
 background: #4caf50;
 text-align: left;
 vertical-align: middle;
 color: #fff;
}

table.formTable input,table.formTable textarea {
 font-size: x-large;
 width: 100%;
 line-height: 1.2;
}


.form-button {
 align-items: center;
 display: inline-flex;
 padding: 8px 16px;
 background:#e40f51; 
 color: #fff;
 font-weight: bold;
 font-size: 2.4rem;
 border-radius: 8px;
 text-decoration: none;
 margin-top: 10px;
 border: none;
 cursor: pointer;
}

.form-button:hover {
  opacity: 0.6;
   transition: 0.4s;
}

@media (max-width: 767px) {
 #formWrap {
   width: 95%;
  }

 .inquiry h2 {
 font-size: 2.8rem;
 margin-bottom: 2rem;
}
}


@media screen and (max-width:572px) {
 #formWrap {
  width: 95%;
  margin: 0 auto;
 }

 table.formTable th,
 table.formTable td {
  width: auto;
  display: block;
 }

 table.formTable th {
  margin-top: 5px;
  border-bottom: 0;
 }

 input[type="text"],
 textarea {
  padding: 5px;
  font-size: 110%;
  display: block;
 }

 input[type="submit"],
 input[type="reset"],
 input[type="button"] {
  display: block;
  width: 80%;
  margin: 0 auto;
 }
}





